/* You can add global styles to this file, and also import other style files */

@font-face {
  font-family: 'ABCMonumentGrotesk';
  font-style: normal;
  font-weight: normal; /* <=400 */
  src: local('ABCMonumentGroteskRegular'),
    url('assets/fonts/ABCMonumentGrotesk-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'ABCMonumentGrotesk';
  font-style: normal;
  font-weight: 500;
  src: local('ABCMonumentGroteskMedium'),
    url('assets/fonts/ABCMonumentGrotesk-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'ABCMonumentGrotesk';
  font-style: normal;
  font-weight: bold; /* >=700 */
  src: local('ABCMonumentGroteskBold'),
    url('assets/fonts/ABCMonumentGrotesk-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'GT-Alpina-Fine-Standard';
  font-style: normal;
  font-weight: lighter;
  src: local('GT-Alpina-Fine-Standard'),
    url('assets/fonts/GT-Alpina-Fine-Standard-Light.woff2') format('woff2');
}

@font-face {
  font-family: 'GT-Alpina-Regular-Standard';
  font-style: normal;
  font-weight: normal;
  src: local('GT-Alpina-Standard-Regular'),
    url('assets/fonts/GT-Alpina-Standard-Regular.woff2') format('woff2');
}

/* Italic styles */
@font-face {
  font-family: 'ABCMonumentGrotesk';
  font-style: italic;
  font-weight: normal; /* <=400 */
  src: local('ABCMonumentGroteskRegularItalic'),
    url('assets/fonts/ABCMonumentGrotesk-RegularItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'ABCMonumentGrotesk';
  font-style: italic;
  font-weight: 500;
  src: local('ABCMonumentGroteskMediumItalic'),
    url('assets/fonts/ABCMonumentGrotesk-MediumItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'ABCMonumentGrotesk';
  font-style: italic;
  font-weight: bold; /* >=700 */
  src: local('ABCMonumentGroteskBoldItalic'),
    url('assets/fonts/ABCMonumentGrotesk-BoldItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'GT-Alpina-Fine-Standard';
  font-style: italic;
  font-weight: lighter;
  src: local('GT-Alpina-Fine-Standard'),
    url('assets/fonts/GT-Alpina-Fine-Standard-Light-Italic.woff2')
      format('woff2');
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* To prevent elastic bounce effect - Note: Does not work for Edge */
  /* overscroll-behavior-y: none; */
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
